Subject: stud oil well

From: Reilly W. Tybalt <[email-masked]>
Date: Mon, 26 Feb 2007 12:52:44 +0200

Regardless of whether its FrontPage, Publisher or whatever the WYSIWYG
toy-of-the moment happens to be, Mike is dead right when he writes:I'm
seeing a pattern here, and it angers me. Like many others, has concluded
the only reward for free ice cream is comlaints about the flalivors.

Everyone else will bring me content.

I thought I was the only volunteer church web master facing these
perils. Is there something about church web sites that makes it easier
for people to complain about? Or start billing for your time, at rates
competitive in the local market. It's mine, and they can have it when I
leave.

If you feel your money is being misused, you would probably not give as
much. And I don't think it would have if the church had paid for it. "It
was a very frustrating experience. Lots of design reviews, building
committes, and architects have been involved.